---
mungekey: EXAMPLEMUNGEKEYwithpaddingfill32
slurmdb_passwd: EXAMPLESLURMDBPASSWORD
sqlrootPasswd: EXAMPLESQLROOTPASSWORD
sudo_group: systems
default_user_password_clear: EXAMPLEDEFAULTUSERPASSWORDCLEAR
default_user_password: EXAMPLEDEFAULTUSERPASSWORD
# the redhat passwords are also example passwords
ldapManagerDNPassword: redhat
ldapManagerPassword: redhat
ldapBindDNPassword: redhat
